<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Batch payment completed notification
	</title>
	<body>
	Mr./Ms. __ELEMENT01__　	__ELEMENT02__

	Thank you for using iWallet.

	Below batch payment has been successfully completed.
	The details of this transaction can also be viewed on your iWallet account transaction history.

	Payment time　：　__ELEMENT03__ 

	【Successful payment】 
	__ELEMENT04__

	【Failure to pay】 
	__ELEMENT05__

	If you have any questions or inquiries, please do not hesitate to contact us.

	Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

	━━━━━━━━━━━━━━━━━━
	iWallet Corporation Customer Support

	URL:__ELEMENT_BASE_URL__/
	Email:marchant@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>